From aac48db935a3f6a615f7c58e035fbc503e221498 Mon Sep 17 00:00:00 2001
From: Nils Philippsen <nils@redhat.com>
Date: Jan 23 2018 16:41:37 +0000
Subject: [PATCH 42/48] move spec.yaml to tests and rename


---

diff --git a/MANIFEST.in b/MANIFEST.in
index a0bb9ba..4d52fe3 100644
--- a/MANIFEST.in
+++ b/MANIFEST.in
@@ -1,4 +1,4 @@
 recursive-include docs *
 include README.rst
-include spec.yaml
 include LICENSE
+include modulemd/tests/test.yaml
